/*選択メニュー*/

.top-choose-menu {
    margin: 0 auto 70px;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
}

.top-choose-menu-link {
    display: block;
    width : 370px;
    height: 70px;
    padding: 23px 20px;
    position: relative;
    background-color: #f1f1f1;
}

.top-choose-menu-link::before,
.top-choose-menu-link::after {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 44%;
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
    transition: all 0.2s ease-in;
}

.top-choose-menu-link::before {
    right: 20px;
}

.top-choose-menu-link::after {
    right: 20px;
    top: 52%;
}

/*ブランドリスト*/
.top-choose-brand {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
    padding: 0 0 70px;
    gap: 38px;
}

.top-choose-brand li {
    width: calc((100% - 38px * 4) / 5);
}
.top-choose-brand li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;    
    height: 140px;
    border: 1px solid #e8e8e8;
    background-color: #fff;
    box-sizing: border-box;
    transition: color .3s ease;
}


/*シーン・機能で選ぶ*/

.top-choose-style {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}

.top-choose-switch {
    display: none;
}

.top-choose-style-label1 {
    color: #c0c0c0;
    font-size: 24px;
    font-weight: 500;
    width: 47%;
    margin: 0 0 40px auto;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}

.top-choose-style-label2 {
    color: #c0c0c0;
    font-size: 24px;
    font-weight: 500;
    width: 47%;
    margin: 0 auto 40px 0;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}

#top-choose-tab-mens:checked+.top-choose-style-label1 {
  color: #000000;

}

#top-choose-tab-womens:checked+.top-choose-style-label2 {

  color: #000000;
}

.top-choose-tab-content {
  width:1200px;
  margin: 0 auto;
  display: none;
}

#top-choose-tab-mens:checked+.top-choose-style-label1+.top-choose-tab-content  {
  display: block;
}

#top-choose-tab-womens:checked+.top-choose-style-label2+.top-choose-tab-content  {
  display: block;
}


.top-choose-gender-box {
    width: 1200px;
    margin: 0 auto;
    display: flex; 
    flex-wrap: wrap;
}

.top-choose-gender-list {
    margin-right: 20px;
    margin-bottom: 20px;
    width: 285px;
    font-size: 16px;
    color: #000;
    background-color: #eeeeee;
    
}

.top-choose-gender-list:nth-child(4n)  {
    margin-right: 0;
    
}


.top-choose-gender-list a {
    box-sizing: border-box;
    transition: .2s ease-in-out;
    background-color: #eeeeee;
    
}

.top-choose-gender-list p {
    background-color: #eeeeee;
    padding: 30px 30px 40px;
    text-align: left;
}

/*特集バナー*/

.top-choose-featured-box {
    width: 1200px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0 auto 80px;
}

.top-choose-featured-item {
    width: calc((100% - 20px * 2) / 3);
    margin-right: 30px;
}

.top-choose-featured-item:nth-child(3n) {
    margin-right: 0;
}

/*中見出し*/

.top-choose-gender-title {
    font-size: 18px;
    font-weight: 500;
    max-width: 1200px;
    margin: 70px auto 15px;
}

/*デザインで選ぶ*/

.top-choose-design {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 0;
}

.top-choose-design-switch {
    display: none;
}

.top-choose-design-label1 {
    color: #c0c0c0;
    font-size: 26px;
    font-weight: 500;
    width: 47%;
    margin: 0 0 50px auto;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}

.top-choose-design-label2 {
    color: #c0c0c0;
    font-size: 26px;
    font-weight: 500;
    width: 47%;
    margin: 0 auto 50px 0;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}

#top-choose-design-tab-mens:checked+.top-choose-design-label1 {
  color: #000000;

}

#top-choose-design-tab-womens:checked+.top-choose-design-label2 {
  color: #000000;
}

.top-choose-design-tab-content {
  width: 1200px;
  margin: 0 auto;
  display: none;
}

#top-choose-design-tab-mens:checked+.top-choose-design-label1+.top-choose-design-tab-content  {
  display: block;
}

#top-choose-design-tab-womens:checked+.top-choose-design-label2+.top-choose-design-tab-content  {
  display: block;
}

.top-choose-design-box {
    width: 1200px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 auto 70px;
}

.top-choose-design-item {
    display: flex;
    align-items: center;
    width: 180px;
    padding-bottom: 10px;
    margin-right: 24px;
    margin-bottom: 20px;
    font-size: 12px;
}

.top-choose-design-item img {
    width: 60px;
}

.top-choose-design-img {
    margin-right: 12px;
}


.top-choose-design-item:nth-child(6n) {
    margin-right: 0;
}

